HostingMigrations
Get migration resource log
GET
/api/migrations/{migration_code}/resources/{resource_code}Returns the first or second execution log for a migration resource.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
migration_code*string
Migration code: MG followed by 8 digits. Example: MG12345678.
resource_code*string
Migration resource code: MR followed by 8 digits. Example: MR12345678.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/migrations/string/resources/string" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
null
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}